@charset "utf-8";
/* CSS Document */
/**
 *
 * @author Terry mahy <terry@prodev.co.nz>
 * @copyright 2011 Professional Development
 */ 
body {

	margin: 0;
	font-family: Helvetica, Arial, Trebuchet MS, sans-serif;
	font-size: 14px;
	line-height:1.5;
	background: url("images/site/bg.png") center top repeat-x;
	}
	#site{
		width:980px;
		margin:0 auto;
		}
	#header_con{
		width:100%;
		height:195px;
		}
	#header{
		width: 980px;
		height: 195px;
		border-collapse: collapse;
		padding: 0;
		margin: 0 auto;
		background: url("images/site/north-island.png") right top no-repeat;
		}
		#header td {
				vertical-align: top;
			}
		#logo_con {
			width: 490px;
			height: 195px;
			padding: 0;
			margin: 0;
			float:left;
			}
			#title {
				background: none;
				width: 500px;
				margin: 0;
				padding: 0 0 0 0;
				line-height:1.3;
				border: none;
				font-size:30px;
				font-style:italic;
				font-weight:bold;
				text-shadow: 2px 2px 0px #000;
		        filter: dropshadow(color=#000, offx=2, offy=2);
				}
				#title a{
					color:#fff !important;
					}		
				#header img {
					border: 0;
					display: block;
					margin: 0;
					}
		#head_img{
				width:487px;
				height:100px;
				padding:10px 0 0 0;
				float:right;
			}
		#menu_con{
			width:950px;
			min-height: 50px;
			margin:0 auto;
			height:auto;
			background: #000 url("images/site/menu_bg.png") 0 0 repeat-x;
			padding:0 15px;
			border-radius:15px 15px 0 0;
			}
			#top_menu{
				min-height: 50px;
				width:650px;
				margin: 0;
				padding:0;
				float:left;
				}
				#phone{
					width: 240px;
					height:21px;
					padding: 12px 0 0 0;
					float:right;
					}
/*CONTENT*/
#content_con{
	width: 980px;
	margin: 0 auto;
	background:#fff;
	}
	#content{
			width: 980px;
			border-collapse: collapse;
			margin: 0 auto;
			border:0;
			padding: 0 0 20px 0;
				}
				.main{
					vertical-align: top;
					padding: 10px 5px 10px 15px;
					}
					#right{
							width:200px;
							color:#fff;
							vertical-align: top;
							padding:13px 10px 15px 10px;
							background:#6c787d;
							border-radius:0 0 20px 20px;
						}
						#right h2{ 
							color: #fff;
							text-shadow: 1px 1px 0px #000;
						
						}
						
						#right h3{
						}
						#right ul{
							margin: 5px 25px !important;
							}
						.sb_form th{
							text-align:left;
							font-weight:bold;
							padding-right:5px;
							text-shadow: 1px 1px 0px #000;							
							letter-spacing:1px;
							}
						.sb_form td{
								padding-bottom: 5px;
							}
							.sb_form input{
									width:220px;
									border-radius: 10px;
									padding:5px;
									border:0;
									-webkit-box-shadow:inset 1px 1px 2px 0 #000;
											box-shadow:inset 1px 1px 2px 0 #000;
								}
							.sb_form .sb-side-sub{
									width:150px;
									height:34px;
									background: url('images/site/send.png') no-repeat;
									border:0;
									margin: 10px 0 0 20px;
									display:block;
									cursor:pointer;
									box-shadow:none;
									float:right;
									color:transparent;
								}
#footer_con{
	width: 980px;
	padding:30px 0 0 0;
	margin: auto;
	}
	#foot_menu_con{
		width:980px;
		border-top:solid #6c787d 1px;
		}
.links a{
	color:#008dd1;
	text-decoration: none;
	}
.links a:hover{
	text-decoration: underline;
	}
.legal {
	margin: 5px 0 0 0;
	font-size: 11px;
	padding: 0 0 0 0;
	text-align: center;
	color: #26385a;
}
.legal img {
	border: 0;
	margin: 0 5px;
	vertical-align: middle;
}
#content_con a img {
		border: 0;
	}
/*Content Styles*/
a {
    color: #1330c2;
    text-decoration: underline;
}
a:hover{
	color: #09F;
}
a img {
    border: none;
}
#content a img {
    border: solid #5a9f36 1px;
}
a img.sb-img {
    border: none;
}
abbr {
    border: none;
}
acronym {
    border: none;
}
address {
    font-style: normal;
    margin: 1em 0;
}
blockquote {
    margin: 1em 3em;
}
dl {
    margin: 1em 0;
}
    dt {
        font-weight: bold;
    }
h1, h2, h3, h4, h5 {
	color: #464e5f;	
	line-height:1em;
	}

h1 {
	font-size: 24px;
	margin: 0;
	padding: 2px  0 2px 0px;
	font-weight:bold;
}
h2 {
	font-size: 20px;
	margin: 10px 0 15px 0;
	padding: 2px  0 2px 0px;
}
h3 {
	font-size: 18px;
	margin: 10px 0 10px 0;
	padding: 2px  0 2px 0px;
}
h4 {
	font-size: 16px;
	margin: 10px 0 0px 0;
}
h5 {
	font-size: 12px;
	margin: 10px 0 0px 0;
}
h6 {
	margin: 10px 0 0px 0;
	color: #000;
}
.hover_link a,
h1 a, h2 a, h3 a, h4 a,h5 a, h6 a{ color: #00589d; text-decoration: none;}
.hover_link a:hover,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover,h5 a:hover, h6 a:hover{text-decoration: underline; color: #0386c3 !important;}

label {
    cursor: pointer;
    font-weight: bold;
}
ol {
    margin: 1em 0 1em 2em;
    padding: 0;
}
    ol li {
        list-style: decimal outside none;
        margin: 0;
        padding: 0;
    }
p {
    margin: 0px;
    /*margin: 1em 0;*/
}
table {
    margin: 1em 0;
    width: 100%;
}
    table caption {
        font-weight: bold;
        text-align: center;
    }
    table th {
        font-weight: bold;
    }
 ul {
    /*margin: 1em 0 1em 2em;*/
    margin: 0 0 1em 1em;
    padding: 0;
/*	list-style: none;*/
}

    #content ul li {
/*		background: url("images/site/bullet.png") left center no-repeat;*/
        margin: 0;
        padding: 5px 0 5px 5px;
        margin-bottom: 4px;
    }
/*Contact page*/
/********Contact Page********/
/*Contact Details List*/
.sidemap .list th{
	width:120px;
}
.sidemap .list td{
	padding:5px;
}
/*Form Styles*/
.list th{
	width:230px;
	text-align:right;
	padding:7px 5px;
	vertical-align:top;
}
.list td{
	padding:5px 5px 10px 5px;
	}
.list input[type="text"]{
	padding:3px;
	border-radius:3px;
	border:solid #bbb 1px;
}
.list textarea{
	padding:3px;
	border-radius:3px 3px 0 3px;
	border:solid #bbb 1px;
}	
.list #c_subject{
	width:393px;	
}
fieldset.controls{
	padding-left:0;
	margin:0;
	}